<?php
require ("includes/comunes.php");

$seccion = "inicio";

if ($idioma==1) {
$titulo = "Acceso a Usuarios Registrados";
$meta_titulo = "Acceso a Usuarios Registrados";
$meta_desc = "";
$meta_key = "";
}
elseif ($idioma==2) {
	$titulo = "Employment - Jobs LimousineCC";
$meta_titulo = "Employment - Jobs LimousineCC";
$meta_desc = "By filling in the following form enter the labour exchange of LimousineCC. If you want to work as a conductor, administrative, commercial, accounting or lavacoches send us your resume.";
$meta_key = "Limousine driver, a driver luxury car driver, pilot cars, working as a driver, carrying car carrying vehicle, driving, driver of limousines";
}

elseif ($idioma==3) {
	$titulo = "Bourse de travail";
$meta_titulo = "Bourse de travail";
$meta_desc = "Rellenando el siguiente formulario entrará en la bolsa de trabajo de LimousineCC. Si desea trabajar como conductor, administrativo, comercial, contable o lavacoches envienos su curriculum.";
$meta_key = "";
}

if (isset($_GET['year_url'])) {$year_url = $_GET['year_url'];} else {$year_url = date('Y');}



PonCabecera($seccion,$titulo,$meta_titulo,$meta_desc,$meta_key);



	// *************************** MENU LATERAL **********************




echo "<div id=\"contenido_web\" style=\"width:780px\" >";


echo '<div style="float:left;margin:20px">';
$sql=mysql_query("select distinct * from (wp_posts p inner join wp_term_relationships tr on tr.object_id=p.id) inner join wp_terms t on tr.term_taxonomy_id=t.term_id where ID='".$_GET['id']."' and post_type='post' limit 1");

while ($fila=mysql_fetch_array($sql)) {
	$titulo = utf8_decode($fila['post_title']);
	$fecha = $fila['post_date'];
	$descripcion = $fila['post_content'];
	$descripcion = nl2br(utf8_decode($descripcion));
	$id=$fila['ID'];
	echo '<h3><a href="ver-noticia.php?id='.$id.'">'.$titulo.'</a></h2>';
	echo '<p class="fechas">'.$fecha.'</p>';
	echo '<p class="descripcion">'.$descripcion.'</p>';
	echo '<p>&nbsp;</p>';
	
}
echo '</div>';

echo '</div>'; //fin div_datospersonales
pon_col_noticias();

	// *************************** MENU LATERAL **********************




PonPie();

//mysql_close();

?>